tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: Building Tomcat 5.5.27 & tomcat-native
Date Sun, 19 Apr 2009 20:46:31 GMT
Caldarale, Charles R wrote:
>> From: Andre-John Mas [mailto:ajmas@sympatico.ca]
>> Subject: Building Tomcat 5.5.27 & tomcat-native
>>
>> I am trying to build 5.5.27, but it is asking for tomcat-native
>> 1.1.12, though I see that only 1.1.16 is available. This being the
>> case, a couple of questions:
>>    - is this a suitable replacement?
> 
> Yes.
> 
>>    - where do I specify to use this version instead?
> 
> apache-tomcat-5.5.26-src/build/build.properties.default

That will work but the 'correct' way to do this is to create a
build.properties file and use that to override the defaults.

Mark



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message